package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/19 - 14:13
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class SaveRepectSuperviseBean {

    private String content;
    private String overseeId;
    private String userId;
    private String userName;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getOverseeId() {
        return overseeId;
    }

    public void setOverseeId(String overseeId) {
        this.overseeId = overseeId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
